Bug 428557 - Mozplugger 1.10.1 was released
Mozplugger 1.10.1 was released
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mozplugger (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
http://mozplugger.mozdev.org/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-13 06:35 EST by Johan Kok
Modified: 2008-02-06 15:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-06 15:52:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Changes in mozplugger since version 1.7.3 (4.16 KB, text/plain)
2008-02-05 15:38 EST, Joachim Frieben
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 336651 None None None Never

  None (edit)
Description Johan Kok 2008-01-13 06:35:33 EST
Description of problem:
Mozplugger version 1.10.1 was released last week, but in f8 and rawhide is version 1.7.3 available. Can 
you update to the new version? Version 1.7.3 was released in 2005. Thanks!

Version-Release number of selected component (if applicable):
1.7.3-3.1

How reproducible:
always

Steps to Reproduce:
1. yum install mozplugger
  
Actual results:
Version 1.7.3-3.1 is installed

Expected results:
A more recent version :)
Comment 1 Joachim Frieben 2008-02-05 15:38:16 EST
Created attachment 294041 [details]
Changes in mozplugger since version 1.7.3

It would be great to have this for F9 since there have been a significant
amount of upstream improvements. Thanks!
Comment 2 Ngo Than 2008-02-06 15:52:18 EST
it's fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.